# Makefile for OMC-OMC-crontask project

PROJECT = OMC
VERSION = 1.2506.1
LIBDIR = be.ems/lib
BINNAME = sshsvc

.PHONY: build $(BINNAME)
build $(BINNAME):
	go build -o $(BINNAME) -v -ldflags "-s -w -X '$(LIBDIR)/global.Version=$(VERSION)' \
		-X '$(LIBDIR)/global.BuildTime=`date`' \
		-X '$(LIBDIR)/global.GoVer=`go version`'"

run: $(BINNAME)	
	./$(BINNAME)

clean:
	rm ./$(BINNAME)
